export const _CHARACTERS_QUOTES_URL = 'http://futuramaapi.herokuapp.com/api/characters/';
export const characters = [
    "Bender",
    "Fry",
    "Leela",
    "Professor Farnsworth",
    "Amy",
    "Zapp Brannigan",
    "Lurr",
    "Dr Zoidberg",
    "Linda the reporter",
    "Bob Barker",
    "Hermes",
    "Morgan Proctor",
    "Mom",
    "Robot Mob",
    "Giant Bender",
    "Kif",
    "Don bot",
];